{
 "attached_to_doctype": "Print Format",
 "attached_to_field": "print_designer_preview_img",
 "attached_to_name": "Ba\u015fqa i\u015f\u0259 ke\u00e7irilm\u0259 bar\u0259d\u0259",
 "content_hash": "6b8e3df0a2b6816c7717899a71de5b05",
 "creation": "2025-03-19 12:47:14.691565",
 "docstatus": 0,
 "doctype": "File",
 "file_name": "print_designer-ba\u015fqa_i\u015f\u0259_ke\u00e7irilm\u0259_bar\u0259d\u0259-preview.jpg",
 "file_size": 70613,
 "file_type": "JPG",
 "file_url": "/private/files/print_designer-ba\u015fqa_i\u015f\u0259_ke\u00e7irilm\u0259_bar\u0259d\u0259-previewde5b05.jpg",
 "folder": "Home",
 "idx": 0,
 "is_attachments_folder": 0,
 "is_folder": 0,
 "is_home_folder": 0,
 "is_private": 1,
 "modified": "2025-03-19 12:47:14.691565",
 "modified_by": "Administrator",
 "name": "7d211e5e02",
 "owner": "Administrator",
 "uploaded_to_dropbox": 0,
 "uploaded_to_google_drive": 0
}